:root {
    --zdor-padding-block: 100px 80px 50px;
}

.zdor__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 1600px;
    gap: 50px 20px;
    margin: 50px auto 200px;
}

.zdor__head .head__block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    max-width: 600px;
}

.zdor__head .head__block .block-title {
    font-size: var(--head-title-size);
    line-height: 1;
    font-family: var(--ubuntu-font);
    font-weight: 700;
}

.zdor__head .head__block .block-title span {
  color: #b4324e;
}

.zdor__head .head__block .block-title span::after {
  content: ' ';
  width: 265px;
  height: 15px;
  background: var(--vzmakh-blend-blue-color);
  position: relative;
  display: block;
  top: -15px;
  left: -5px;
  z-index: -1;
}

.zdor__head .head__block .block-description {
    font-size: var(--head-description-size);
    line-height: 1.1;
    font-weight: 600;
}

.zdor__head .head__block .block__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #673a99;
    border-radius: 5px;
    border: none;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}

.zdor__head .head__block .block__btn a {
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    padding: 15px;
}

.zdor__head .head__img {
    max-width: 600px;
    width: 100%;
}

.zdor__head .head__img.img-ver-1 {
    display: none;
}

.-------------- {display: none;}
.zdor__health {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: var(--vzmakh-blend-blue-color);
    padding: var(--zdor-padding-block);
}

.zdor__health .health-star,
.zdor__health .health-snake,
.zdor__health .health-drums, 
.zdor__health .health-rocket {
    position: absolute;
}

.zdor__health .health-star {
    width: 200px;
    top: -100px;
    left: 50px;
}

.zdor__health .health-snake,
.zdor__health .health-drums,
.zdor__health .health-rocket {
    width: 150px;
    right: 0;
    z-index: 1;
    opacity: 0.7;
}

.zdor__health .health-snake {
    width: 100px;
    top: -150px;
    right: 50px;
    -webkit-transform: rotate(290deg);
        -ms-transform: rotate(290deg);
            transform: rotate(290deg);
}

.zdor__health .health-drums {
    top: -70px;
    right: 170px;
    -webkit-transform: rotate(346deg);
        -ms-transform: rotate(346deg);
            transform: rotate(346deg);
}

.zdor__health .health-rocket {
    top: -70px;
}

.zdor__health .health-title {
    font-family: var(--ubuntu-font);
    font-size: var(--heading-size);
    text-align: center;
    color: #653895;
    margin-bottom: 30px;
}

.zdor__health .health-description {
    font-size: 25px;
    text-align: justify;
    color: #32343a;
}

.zdor__health .health__content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 50px;
    margin-top: 75px;
    z-index: 2;
}

.zdor__health :nth-child(5) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
}

.health__content .content-carousel {
    max-width: 525px;
    width: 100%;
    border-radius: 20px;
    -webkit-box-shadow: 4px 13px 30px 1px rgb(0 0 0 / 20%);
            box-shadow: 4px 13px 30px 1px rgb(0 0 0 / 20%);
}

.health__content .content-carousel img {
    border-radius: 20px;
}

.health__content .content-carousel .owl-nav {
    position: absolute;
    width: 100%;
    margin-top: 0;
    top: calc(50% - 25px);
}

.health__content .content-carousel .owl-nav .owl-prev,
.health__content .content-carousel .owl-nav .owl-next {
    position: inherit;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 0;
}

.health__content .content-carousel .owl-nav .owl-prev:hover,
.health__content .content-carousel .owl-nav .owl-next:hover {
    width: 55px;
    height: 55px;
}

.health__content .content-carousel .owl-nav .owl-prev {
    left: 10px;
}

.health__content .content-carousel .owl-nav .owl-next {
    right: 10px;
}

.health__content .content__text {
    width: 100%;
    margin: auto 0;
}

.content__text .text-title {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 30px;
}

.text-title.orange-color {
    color: var(--vzmakh-orange-color);
}
.text-title.pink-color {
    color: #e76483;
}
.text-title.blue-color {
    color: var(--vzmakh-blue-color);
}

.content__text .text-description {
    font-size: 25px;
    text-align: justify;
}

.-------------- {display: none;}
.zdor__special {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 70px;
    margin: 150px 0 75px;
}

.zdor__special .special-title {
    font-family: var(--ubuntu-font);
    font-size: var(--heading-size);
    text-align: center;
    color: #653895;
}

.zdor__special .special__cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 30px;
    max-width: 1140px;
    margin: 0 auto;
}

.special__cards .cards__block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 25px;
    max-width: 360px;
    width: 100%;
    padding-left: 20px;
}

.cards__block img {
    width: 70px;
}

.cards__block h3 {
    font-size: 25px;
    font-weight: 600;
    color: #2e617c;
    text-align: center;
}

.cards__block ul li {
    font-size: 20px;
    color: #4d4640;
}

.zdor__special .special__carousel {
    max-width: 1320px;
    max-height: 300px;
    height: 100%;
    padding: 0 50px;
}

.zdor__special .special__carousel img {
    height: 300px;
    -o-object-fit: cover;
    object-fit: cover;
}

.zdor__special .special__carousel .owl-nav {
    position: relative;
    pointer-events: none;
    margin: 0;
}

.zdor__special .special__carousel .owl-nav button {
    pointer-events: all;
    cursor: pointer;
    outline: none;
}

.zdor__special .special__carousel .owl-nav .owl-prev, 
.zdor__special .special__carousel .owl-nav .owl-next {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transform: translateY(-225px);
    -ms-transform: translateY(-225px);
    transform: translateY(-225px);
    width: 50px;
    height: 100px;
    margin: 0;
}

.zdor__special .special__carousel .owl-nav button.owl-prev,
.zdor__special .special__carousel .owl-nav button.owl-next,
.zdor__special .special__carousel .owl-nav button.owl-prev:hover,
.zdor__special .special__carousel .owl-nav button.owl-next:hover {
    background: none;
}

.zdor__special .special__carousel .owl-nav .owl-prev {
    left: -50px;
}

.zdor__special .special__carousel .owl-nav .owl-next {
    right: -50px;
}

.zdor__special .special__carousel .owl-nav span {
    font-size: 100px;
    height: 100px;
}

.zdor__special .special__carousel .owl-nav .owl-prev:hover, .zdor__special .special__carousel .owl-nav .owl-next:hover {
    background: none;
    color: var(--vzmakh-orange-color);
}

.-------------- {display: none;}
.zdor__want {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 50px;
    background-color: var(--vzmakh-blend-blue-color);
    padding: var(--zdor-padding-block);
}

.zdor__want > * {
    max-width: 1140px;
}

.zdor__want .want-title {
    font-family: var(--ubuntu-font);
    font-size: var(--heading-size);
    text-align: center;
    color: #653895;
}

.zdor__want .want-list {
    width: 100%;
    padding: 40px;
    border-radius: 8px;
    background-color: #f9fafc;
    -webkit-box-shadow: -8px 8px 0px 0px rgb(244 246 249);
            box-shadow: -8px 8px 0px 0px rgb(244 246 249);
}

.want-list li {
    font-size: 25px;
    color: #4d4640;
    margin-bottom: 20px;
}

.want-list .want-ball,
.want-list .want-bear {
    position: absolute;
    width: 160px;
}

.want-list .want-ball {
    left: -10px;
    top: 180px;
}

.want-list .want-bear {
    right: 5px;
    top: 500px;
    -webkit-transform: rotate(-9deg);
        -ms-transform: rotate(-9deg);
            transform: rotate(-9deg);
}

.-------------- {display: none;}
.zdor__about {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 50px;
    background-color: var(--vzmakh-blend-blue-color);
    padding: var(--zdor-padding-block);
}

.zdor__about .about-title {
    font-family: var(--ubuntu-font);
    font-size: var(--heading-size);
    text-align: center;
    color: #653895;
}

.zdor__about .about__cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 1140px;
    width: 100%;
    gap: 70px;
}

.about__cards .cards__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 20px;
}

.cards__content .content__description {
    max-width: 560px;
    margin: auto 0;
}

.content__description .description-text {
    font-size: 25px;
    text-align: justify;
    color: #4d4640;
}

.cards__content .content-video {
    position: relative;
    max-width: 460px;
    max-height: 315px;
    border-radius: 15px;
    -webkit-box-shadow: 4px 13px 30px 1px rgb(0 0 0 / 20%);
            box-shadow: 4px 13px 30px 1px rgb(0 0 0 / 20%);
    overflow: hidden;
    margin: auto 0;
}

.content-video .video-btn {
    position: absolute;
    width: 56px;
    top: calc(50% - 28px);
    left: calc(50% - 28px);
    cursor: pointer;
    z-index: 2;
}

.content-video .video-foto {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.content-video .video-clip {
    width: 460px;
    height: auto;
    border: 0;
    aspect-ratio: 16 / 9;
}

.zdor__about .about-img {
    max-width: 500px;
}

.-------------- {display: none;}
#zdorovyachok-zapis {
    margin-top: 75px;
}

#zdorovyachok-zapis .btn {
    background: #673a99;
}

#zdorovyachok-zapis .btn:hover {
    background: var(--accent1);
}

.-------------- {display: none;}
#zdorovyachok-adresa .card-title {
    display: none;
}

#zdorovyachok-adresa .title_h2 {
    width: max-content;
    margin: 0 auto 20px;
}

#zdorovyachok-adresa .title_h2::after {
    position: absolute;
    display: block;
    content: ' ';
    right: -1.5%;
    bottom: 2px;
    width: 103%;
    height: 15px;
    z-index: -1;
    background: #d2e4ff;
}


@media (max-width: 1600px) {
    .want-list .want-bear {
        top: calc(500px + calc(1600px - 100vw));
    }

    .want-list .want-ball {
        top: calc(180px - calc(1600px - 100vw));
    }
}


@media (max-width: 1500px) {
    .want-list .want-bear {
        display: none;
    }
}


@media (max-width: 1450px) {
    .want-list .want-ball {
        display: none;
    }
}


@media (max-width: 1400px) {
    .zdor__health .health-snake, 
    .zdor__health .health-drums, 
    .zdor__health .health-rocket {
        display: none;
    }
}


@media (max-width: 1340px) {
    .zdor__special .special__carousel {
        max-width: 910px;
    }

    .about__cards .cards__content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .cards__content .content__description {
        max-width: 100%;
    }
}


@media (max-width: 1260px) {
    .zdor__head .head__block {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .zdor__head .head__block .block-title,
    .zdor__head .head__block .block-description {
        text-align: center;
    }

    .zdor__head .head__img.img-ver-1 {
        display: block;
    }

    .zdor__head .head__img.img-ver-2 {
        display: none;
    }

    .zdor__head .head__block .block__btn {
        margin-top: 20px;
    }
}


@media (max-width: 1200px) {
    .health__content, .zdor__health :nth-child(5) {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}


@media (max-width: 1160px) {
    #zdorovyachok-health,
    #zdorovyachok-want,
    #zdorovyachok-about {
        padding: 0;
    }
}


@media (max-width: 910px) {
    .zdor__special .special__carousel {
        max-width: 500px;
    }
}


@media (min-width: 810px) {
    .cards__block h3 {
        height: 67.2px;
    }
}


@media (max-width: 768px) {
    :root {
        --zdor-padding-block: 75px 40px 50px;
    }

    .zdor__health .health-star {
        top: -125px;
    }

    .health__content .content-carousel.owl__carousel-3 {
        padding-bottom: 0;
    }

    .zdor__special {
        margin-top: 100px;
    }

    .zdor__special .special__carousel.owl-carousel .owl-nav {
        width: 100%;
        bottom: auto;
    }

    .zdor__about {
        padding-bottom: 0;
        padding-top: 0;
    }

    #zdorovyachok-zapis {
        padding: 0 16px;
    }
}


@media (max-width: 600px) {
    :root {
        --zdor-padding-block: 50px 20px;
    }

    .zdor__health,
    .zdor__want {
        gap: 30px;
    }

    .zdor__health .health-star {
        display: none;
    }

    .zdor__health .health__content {
        max-width: 100%;
        margin-top: 40px;
    }

    .zdor__health .health-description,
    .content__text .text-description,
    .want-list li {
        font-size: 20px;
    }

    .zdor__special {
        margin-top: 75px;
        gap: 50px;
    }

    .zdor__special .special__carousel {
        padding: 0;
        margin-bottom: 30px;
    }

    .zdor__special .special__carousel.owl-carousel.owl-theme {
        overflow: visible;
    }

    .zdor__want .want-list {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .zdor__about .about__cards {
        gap: 50px;
    }

    #zdorovyachok-zapis {
        margin: 50px 0;
    }
}


@media (max-width: 500px) {
    .zdor__about .about-img {
        width: calc(100vw - 40px);
    }   
}


@media (max-width: 500px) {
    .zdor__special .special__carousel {
        padding: 0;
        margin-bottom: 30px;
    }

    .content__description .description-text {
        font-size: 22px;
    }

    .content-video .video-clip {
        width: calc(100vw - 40px);
    }
}